Bug 1476948 - [abrt] nautilus: idle_callback(): nautilus killed by signal 6
[abrt] nautilus: idle_callback(): nautilus killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c5f44d80a6c221dbce25ee555d4...
:
: 1560449 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 18:29 EDT by maarten
Modified: 2018-05-29 07:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.54 KB, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: core_backtrace (28.48 KB, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: dso_list (12.35 KB, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: environ (1.54 KB, text/plain)
2017-07-31 18:29 EDT, maarten
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-31 18:30 EDT, maarten
no flags Details
File: maps (63.80 KB, text/plain)
2017-07-31 18:30 EDT, maarten
no flags Details
File: open_fds (4.29 KB, text/plain)
2017-07-31 18:30 EDT, maarten
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-31 18:30 EDT, maarten
no flags Details
File: var_log_messages (1.77 KB, text/plain)
2017-07-31 18:30 EDT, maarten
no flags Details

  None (edit)
Description maarten 2017-07-31 18:29:44 EDT
Description of problem:
I was trying to move a folder to a subfolder.
This did not work.
The target folder did open. But when releasing the mouse buttons, nothing happened.

While I was looking for the correct target directory, I hovered over other directories.

After some seconds while I was doing other work in another window, a window suddenly appeared saying 'target directory unavailable' (or something similar).
The other directory was NOT the target directory of my attempted drag-n-drop.

Version-Release number of selected component:
nautilus-3.24.2.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
journald_cursor: s=ebf182228bb846c9aa3139d112408896;i=c7f6d;b=9f7735cb2898474fa5fdd75e8859b39d;m=1ce6ae59a;t=555a47a57370d;x=3f58a47085c75592
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1410336
Comment 1 maarten 2017-07-31 18:29:49 EDT
Created attachment 1307279 [details]
File: backtrace
Comment 2 maarten 2017-07-31 18:29:51 EDT
Created attachment 1307280 [details]
File: cgroup
Comment 3 maarten 2017-07-31 18:29:54 EDT
Created attachment 1307281 [details]
File: core_backtrace
Comment 4 maarten 2017-07-31 18:29:55 EDT
Created attachment 1307282 [details]
File: cpuinfo
Comment 5 maarten 2017-07-31 18:29:57 EDT
Created attachment 1307283 [details]
File: dso_list
Comment 6 maarten 2017-07-31 18:29:59 EDT
Created attachment 1307284 [details]
File: environ
Comment 7 maarten 2017-07-31 18:30:00 EDT
Created attachment 1307285 [details]
File: limits
Comment 8 maarten 2017-07-31 18:30:03 EDT
Created attachment 1307286 [details]
File: maps
Comment 9 maarten 2017-07-31 18:30:04 EDT
Created attachment 1307287 [details]
File: open_fds
Comment 10 maarten 2017-07-31 18:30:06 EDT
Created attachment 1307288 [details]
File: proc_pid_status
Comment 11 maarten 2017-07-31 18:30:07 EDT
Created attachment 1307289 [details]
File: var_log_messages
Comment 12 Isaac Amezcua 2018-03-26 04:10:39 EDT
*** Bug 1560449 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2018-05-03 04:29:14 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:53:36 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.